-- Deploy numerus:quote_status to pg
-- requires: roles
-- requires: schema_numerus

begin;

set search_path to numerus, public;

create table quote_status (
	quote_status text primary key,
	name text not null
);

grant select on table quote_status to invoicer;
grant select on table quote_status to admin;

commit;
